<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="DumpScannedXMP"
	ProjectGUID="{4668B88D-846B-4B13-90F1-D331DA5DF7D3}"
	Keyword="Win32Proj"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="../../target/windows/debug/"
			IntermediateDirectory="../../intermediate/windows/debug/DumpScannedXMP/"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="../../../public/include/;"
				PreprocessorDefinitions="WIN32=1;_WINDOWS=1;WIN_ENV=1;DEBUG=1;_DEBUG=1"
				StringPooling="true"
				MinimalRebuild="false"
				BasicRuntimeChecks="1"
				SmallerTypeCheck="true"
				RuntimeLibrary="1"
				DefaultCharIsUnsigned="true"
				ForceConformanceInForLoopScope="true"
				UsePrecompiledHeader="0"
				ObjectFile="../../intermediate/windows/debug/DumpScannedXMP/"
				ProgramDataBaseFileName="../../intermediate/windows/debug/DumpScannedXMP/"
				WarningLevel="4"
				WarnAsError="false"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="XMPCoreStaticDebug.lib"
				OutputFile="../../target/windows/debug/DumpScannedXMP.exe"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories="../../../public/libraries/windows/debug/;"
				GenerateDebugInformation="true"
				AssemblyDebug="1"
				ProgramDatabaseFile="../../target/windows/debug/DumpScannedXMP.pdb"
				GenerateMapFile="true"
				MapFileName="../../target/windows/debug/DumpScannedXMP.map"
				SubSystem="0"
				OptimizeReferences="0"
				EnableCOMDATFolding="0"
				TargetMachine="0"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="../../target/windows/release/"
			IntermediateDirectory="../../intermediate/windows/release/DumpScannedXMP/"
			ConfigurationType="1"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="1"
				InlineFunctionExpansion="2"
				AdditionalIncludeDirectories="../../../public/include/;"
				PreprocessorDefinitions="WIN32=1;_WINDOWS=1;WIN_ENV=1;NDEBUG=1"
				StringPooling="true"
				MinimalRebuild="false"
				BasicRuntimeChecks="0"
				SmallerTypeCheck="false"
				RuntimeLibrary="0"
				DefaultCharIsUnsigned="true"
				ForceConformanceInForLoopScope="true"
				UsePrecompiledHeader="0"
				ObjectFile="../../intermediate/windows/release/DumpScannedXMP/"
				ProgramDataBaseFileName="../../intermediate/windows/release/DumpScannedXMP/"
				WarningLevel="4"
				WarnAsError="true"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="0"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="XMPCoreStaticRelease.lib"
				OutputFile="../../target/windows/release/DumpScannedXMP.exe"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				AdditionalLibraryDirectories="../../../public/libraries/windows/release/;"
				GenerateDebugInformation="false"
				AssemblyDebug="0"
				ProgramDatabaseFile="../../target/windows/release/DumpScannedXMP.pdb"
				GenerateMapFile="true"
				MapFileName="../../target/windows/release/DumpScannedXMP.map"
				SubSystem="0"
				OptimizeReferences="0"
				EnableCOMDATFolding="0"
				TargetMachine="0"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath="..\..\source\DumpScannedXMP.cpp"
				>
			</File>
			<File
				RelativePath="..\..\source\XMPScanner.cpp"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
